# Function addAddressPocket

- addAddressPocket(accounts): ((dispatch: Dispatch<AnyAction>) => void)

- #### Parameters

  - accounts: AccountValue

  #### Returns ((dispatch: Dispatch<AnyAction>) => void)

  - - (dispatch): void

    - #### Parameters

      - dispatch: Dispatch<AnyAction>

      #### Returns void

  - Defined in work/deeplinks/deeplinks/imports/cyber/redux/features/pocket.ts:214